--- 
etherStatsHighCapacityTable: 1.3.6.1.2.1.16.1.7
etherStatsHighCapacityEntry: 1.3.6.1.2.1.16.1.7.1
etherStatsHighCapacityOverflowPkts: 1.3.6.1.2.1.16.1.7.1.1
etherStatsHighCapacityPkts: 1.3.6.1.2.1.16.1.7.1.2
etherStatsHighCapacityOverflowOctets: 1.3.6.1.2.1.16.1.7.1.3
etherStatsHighCapacityOctets: 1.3.6.1.2.1.16.1.7.1.4
etherStatsHighCapacityOverflowPkts64Octets: 1.3.6.1.2.1.16.1.7.1.5
etherStatsHighCapacityPkts64Octets: 1.3.6.1.2.1.16.1.7.1.6
etherStatsHighCapacityOverflowPkts65to127Octets: 1.3.6.1.2.1.16.1.7.1.7
etherStatsHighCapacityPkts65to127Octets: 1.3.6.1.2.1.16.1.7.1.8
etherStatsHighCapacityOverflowPkts128to255Octets: 1.3.6.1.2.1.16.1.7.1.9
etherStatsHighCapacityPkts128to255Octets: 1.3.6.1.2.1.16.1.7.1.10
etherStatsHighCapacityOverflowPkts256to511Octets: 1.3.6.1.2.1.16.1.7.1.11
etherStatsHighCapacityPkts256to511Octets: 1.3.6.1.2.1.16.1.7.1.12
etherStatsHighCapacityOverflowPkts512to1023Octets: 1.3.6.1.2.1.16.1.7.1.13
etherStatsHighCapacityPkts512to1023Octets: 1.3.6.1.2.1.16.1.7.1.14
etherStatsHighCapacityOverflowPkts1024to1518Octets: 1.3.6.1.2.1.16.1.7.1.15
etherStatsHighCapacityPkts1024to1518Octets: 1.3.6.1.2.1.16.1.7.1.16
etherHistoryHighCapacityTable: 1.3.6.1.2.1.16.2.6
etherHistoryHighCapacityEntry: 1.3.6.1.2.1.16.2.6.1
etherHistoryHighCapacityOverflowPkts: 1.3.6.1.2.1.16.2.6.1.1
etherHistoryHighCapacityPkts: 1.3.6.1.2.1.16.2.6.1.2
etherHistoryHighCapacityOverflowOctets: 1.3.6.1.2.1.16.2.6.1.3
etherHistoryHighCapacityOctets: 1.3.6.1.2.1.16.2.6.1.4
hostHighCapacityTable: 1.3.6.1.2.1.16.4.5
hostHighCapacityEntry: 1.3.6.1.2.1.16.4.5.1
hostHighCapacityInOverflowPkts: 1.3.6.1.2.1.16.4.5.1.1
hostHighCapacityInPkts: 1.3.6.1.2.1.16.4.5.1.2
hostHighCapacityOutOverflowPkts: 1.3.6.1.2.1.16.4.5.1.3
hostHighCapacityOutPkts: 1.3.6.1.2.1.16.4.5.1.4
hostHighCapacityInOverflowOctets: 1.3.6.1.2.1.16.4.5.1.5
hostHighCapacityInOctets: 1.3.6.1.2.1.16.4.5.1.6
hostHighCapacityOutOverflowOctets: 1.3.6.1.2.1.16.4.5.1.7
hostHighCapacityOutOctets: 1.3.6.1.2.1.16.4.5.1.8
hostTimeHighCapacityTable: 1.3.6.1.2.1.16.4.6
hostTimeHighCapacityEntry: 1.3.6.1.2.1.16.4.6.1
hostTimeHighCapacityInOverflowPkts: 1.3.6.1.2.1.16.4.6.1.1
hostTimeHighCapacityInPkts: 1.3.6.1.2.1.16.4.6.1.2
hostTimeHighCapacityOutOverflowPkts: 1.3.6.1.2.1.16.4.6.1.3
hostTimeHighCapacityOutPkts: 1.3.6.1.2.1.16.4.6.1.4
hostTimeHighCapacityInOverflowOctets: 1.3.6.1.2.1.16.4.6.1.5
hostTimeHighCapacityInOctets: 1.3.6.1.2.1.16.4.6.1.6
hostTimeHighCapacityOutOverflowOctets: 1.3.6.1.2.1.16.4.6.1.7
hostTimeHighCapacityOutOctets: 1.3.6.1.2.1.16.4.6.1.8
hostTopNHighCapacityTable: 1.3.6.1.2.1.16.5.3
hostTopNHighCapacityEntry: 1.3.6.1.2.1.16.5.3.1
hostTopNHighCapacityAddress: 1.3.6.1.2.1.16.5.3.1.1
hostTopNHighCapacityBaseRate: 1.3.6.1.2.1.16.5.3.1.2
hostTopNHighCapacityOverflowRate: 1.3.6.1.2.1.16.5.3.1.3
hostTopNHighCapacityRate: 1.3.6.1.2.1.16.5.3.1.4
matrixSDHighCapacityTable: 1.3.6.1.2.1.16.6.5
matrixSDHighCapacityEntry: 1.3.6.1.2.1.16.6.5.1
matrixSDHighCapacityOverflowPkts: 1.3.6.1.2.1.16.6.5.1.1
matrixSDHighCapacityPkts: 1.3.6.1.2.1.16.6.5.1.2
matrixSDHighCapacityOverflowOctets: 1.3.6.1.2.1.16.6.5.1.3
matrixSDHighCapacityOctets: 1.3.6.1.2.1.16.6.5.1.4
matrixDSHighCapacityTable: 1.3.6.1.2.1.16.6.6
matrixDSHighCapacityEntry: 1.3.6.1.2.1.16.6.6.1
matrixDSHighCapacityOverflowPkts: 1.3.6.1.2.1.16.6.6.1.1
matrixDSHighCapacityPkts: 1.3.6.1.2.1.16.6.6.1.2
matrixDSHighCapacityOverflowOctets: 1.3.6.1.2.1.16.6.6.1.3
matrixDSHighCapacityOctets: 1.3.6.1.2.1.16.6.6.1.4
captureBufferHighCapacityTable: 1.3.6.1.2.1.16.8.3
captureBufferHighCapacityEntry: 1.3.6.1.2.1.16.8.3.1
captureBufferPacketHighCapacityTime: 1.3.6.1.2.1.16.8.3.1.1
protocolDistStatsHighCapacityTable: 1.3.6.1.2.1.16.12.3
protocolDistStatsHighCapacityEntry: 1.3.6.1.2.1.16.12.3.1
protocolDistStatsHighCapacityOverflowPkts: 1.3.6.1.2.1.16.12.3.1.1
protocolDistStatsHighCapacityPkts: 1.3.6.1.2.1.16.12.3.1.2
protocolDistStatsHighCapacityOverflowOctets: 1.3.6.1.2.1.16.12.3.1.3
protocolDistStatsHighCapacityOctets: 1.3.6.1.2.1.16.12.3.1.4
nlHostHighCapacityTable: 1.3.6.1.2.1.16.14.3
nlHostHighCapacityEntry: 1.3.6.1.2.1.16.14.3.1
nlHostHighCapacityInOverflowPkts: 1.3.6.1.2.1.16.14.3.1.1
nlHostHighCapacityInPkts: 1.3.6.1.2.1.16.14.3.1.2
nlHostHighCapacityOutOverflowPkts: 1.3.6.1.2.1.16.14.3.1.3
nlHostHighCapacityOutPkts: 1.3.6.1.2.1.16.14.3.1.4
nlHostHighCapacityInOverflowOctets: 1.3.6.1.2.1.16.14.3.1.5
nlHostHighCapacityInOctets: 1.3.6.1.2.1.16.14.3.1.6
nlHostHighCapacityOutOverflowOctets: 1.3.6.1.2.1.16.14.3.1.7
nlHostHighCapacityOutOctets: 1.3.6.1.2.1.16.14.3.1.8
nlMatrixSDHighCapacityTable: 1.3.6.1.2.1.16.15.6
nlMatrixSDHighCapacityEntry: 1.3.6.1.2.1.16.15.6.1
nlMatrixSDHighCapacityOverflowPkts: 1.3.6.1.2.1.16.15.6.1.1
nlMatrixSDHighCapacityPkts: 1.3.6.1.2.1.16.15.6.1.2
nlMatrixSDHighCapacityOverflowOctets: 1.3.6.1.2.1.16.15.6.1.3
nlMatrixSDHighCapacityOctets: 1.3.6.1.2.1.16.15.6.1.4
nlMatrixDSHighCapacityTable: 1.3.6.1.2.1.16.15.7
nlMatrixDSHighCapacityEntry: 1.3.6.1.2.1.16.15.7.1
nlMatrixDSHighCapacityOverflowPkts: 1.3.6.1.2.1.16.15.7.1.1
nlMatrixDSHighCapacityPkts: 1.3.6.1.2.1.16.15.7.1.2
nlMatrixDSHighCapacityOverflowOctets: 1.3.6.1.2.1.16.15.7.1.3
nlMatrixDSHighCapacityOctets: 1.3.6.1.2.1.16.15.7.1.4
nlMatrixTopNHighCapacityTable: 1.3.6.1.2.1.16.15.8
nlMatrixTopNHighCapacityEntry: 1.3.6.1.2.1.16.15.8.1
nlMatrixTopNHighCapacityProtocolDirLocalIndex: 1.3.6.1.2.1.16.15.8.1.1
nlMatrixTopNHighCapacitySourceAddress: 1.3.6.1.2.1.16.15.8.1.2
nlMatrixTopNHighCapacityDestAddress: 1.3.6.1.2.1.16.15.8.1.3
nlMatrixTopNHighCapacityBasePktRate: 1.3.6.1.2.1.16.15.8.1.4
nlMatrixTopNHighCapacityOverflowPktRate: 1.3.6.1.2.1.16.15.8.1.5
nlMatrixTopNHighCapacityPktRate: 1.3.6.1.2.1.16.15.8.1.6
nlMatrixTopNHighCapacityReverseBasePktRate: 1.3.6.1.2.1.16.15.8.1.7
nlMatrixTopNHighCapacityReverseOverflowPktRate: 1.3.6.1.2.1.16.15.8.1.8
nlMatrixTopNHighCapacityReversePktRate: 1.3.6.1.2.1.16.15.8.1.9
nlMatrixTopNHighCapacityBaseOctetRate: 1.3.6.1.2.1.16.15.8.1.10
nlMatrixTopNHighCapacityOverflowOctetRate: 1.3.6.1.2.1.16.15.8.1.11
nlMatrixTopNHighCapacityOctetRate: 1.3.6.1.2.1.16.15.8.1.12
nlMatrixTopNHighCapacityReverseBaseOctetRate: 1.3.6.1.2.1.16.15.8.1.13
nlMatrixTopNHighCapacityReverseOverflowOctetRate: 1.3.6.1.2.1.16.15.8.1.14
nlMatrixTopNHighCapacityReverseOctetRate: 1.3.6.1.2.1.16.15.8.1.15
alHostHighCapacityTable: 1.3.6.1.2.1.16.16.2
alHostHighCapacityEntry: 1.3.6.1.2.1.16.16.2.1
alHostHighCapacityInOverflowPkts: 1.3.6.1.2.1.16.16.2.1.1
alHostHighCapacityInPkts: 1.3.6.1.2.1.16.16.2.1.2
alHostHighCapacityOutOverflowPkts: 1.3.6.1.2.1.16.16.2.1.3
alHostHighCapacityOutPkts: 1.3.6.1.2.1.16.16.2.1.4
alHostHighCapacityInOverflowOctets: 1.3.6.1.2.1.16.16.2.1.5
alHostHighCapacityInOctets: 1.3.6.1.2.1.16.16.2.1.6
alHostHighCapacityOutOverflowOctets: 1.3.6.1.2.1.16.16.2.1.7
alHostHighCapacityOutOctets: 1.3.6.1.2.1.16.16.2.1.8
alMatrixSDHighCapacityTable: 1.3.6.1.2.1.16.17.5
alMatrixSDHighCapacityEntry: 1.3.6.1.2.1.16.17.5.1
alMatrixSDHighCapacityOverflowPkts: 1.3.6.1.2.1.16.17.5.1.1
alMatrixSDHighCapacityPkts: 1.3.6.1.2.1.16.17.5.1.2
alMatrixSDHighCapacityOverflowOctets: 1.3.6.1.2.1.16.17.5.1.3
alMatrixSDHighCapacityOctets: 1.3.6.1.2.1.16.17.5.1.4
alMatrixDSHighCapacityTable: 1.3.6.1.2.1.16.17.6
alMatrixDSHighCapacityEntry: 1.3.6.1.2.1.16.17.6.1
alMatrixDSHighCapacityOverflowPkts: 1.3.6.1.2.1.16.17.6.1.1
alMatrixDSHighCapacityPkts: 1.3.6.1.2.1.16.17.6.1.2
alMatrixDSHighCapacityOverflowOctets: 1.3.6.1.2.1.16.17.6.1.3
alMatrixDSHighCapacityOctets: 1.3.6.1.2.1.16.17.6.1.4
alMatrixTopNHighCapacityTable: 1.3.6.1.2.1.16.17.7
alMatrixTopNHighCapacityEntry: 1.3.6.1.2.1.16.17.7.1
alMatrixTopNHighCapacityProtocolDirLocalIndex: 1.3.6.1.2.1.16.17.7.1.1
alMatrixTopNHighCapacitySourceAddress: 1.3.6.1.2.1.16.17.7.1.2
alMatrixTopNHighCapacityDestAddress: 1.3.6.1.2.1.16.17.7.1.3
alMatrixTopNHighCapacityAppProtocolDirLocalIndex: 1.3.6.1.2.1.16.17.7.1.4
alMatrixTopNHighCapacityBasePktRate: 1.3.6.1.2.1.16.17.7.1.5
alMatrixTopNHighCapacityOverflowPktRate: 1.3.6.1.2.1.16.17.7.1.6
alMatrixTopNHighCapacityPktRate: 1.3.6.1.2.1.16.17.7.1.7
alMatrixTopNHighCapacityReverseBasePktRate: 1.3.6.1.2.1.16.17.7.1.8
alMatrixTopNHighCapacityReverseOverflowPktRate: 1.3.6.1.2.1.16.17.7.1.9
alMatrixTopNHighCapacityReversePktRate: 1.3.6.1.2.1.16.17.7.1.10
alMatrixTopNHighCapacityBaseOctetRate: 1.3.6.1.2.1.16.17.7.1.11
alMatrixTopNHighCapacityOverflowOctetRate: 1.3.6.1.2.1.16.17.7.1.12
alMatrixTopNHighCapacityOctetRate: 1.3.6.1.2.1.16.17.7.1.13
alMatrixTopNHighCapacityReverseBaseOctetRate: 1.3.6.1.2.1.16.17.7.1.14
alMatrixTopNHighCapacityReverseOverflowOctetRate: 1.3.6.1.2.1.16.17.7.1.15
alMatrixTopNHighCapacityReverseOctetRate: 1.3.6.1.2.1.16.17.7.1.16
usrHistoryHighCapacityTable: 1.3.6.1.2.1.16.18.4
usrHistoryHighCapacityEntry: 1.3.6.1.2.1.16.18.4.1
usrHistoryHighCapacityOverflowAbsValue: 1.3.6.1.2.1.16.18.4.1.1
usrHistoryHighCapacityAbsValue: 1.3.6.1.2.1.16.18.4.1.2
hcRMONCapabilities: 1.3.6.1.2.1.16.19.16
hcRMON: 1.3.6.1.2.1.16.20.5
hcRmonMIBCompliances: 1.3.6.1.2.1.16.20.6
hcRmonMIBGroups: 1.3.6.1.2.1.16.20.7
mediaIndependentStats: 1.3.6.1.2.1.16.21
mediaIndependentTable: 1.3.6.1.2.1.16.21.1
mediaIndependentEntry: 1.3.6.1.2.1.16.21.1.1
mediaIndependentIndex: 1.3.6.1.2.1.16.21.1.1.1
mediaIndependentDataSource: 1.3.6.1.2.1.16.21.1.1.2
mediaIndependentDropEvents: 1.3.6.1.2.1.16.21.1.1.3
mediaIndependentDroppedFrames: 1.3.6.1.2.1.16.21.1.1.4
mediaIndependentInPkts: 1.3.6.1.2.1.16.21.1.1.5
mediaIndependentInOverflowPkts: 1.3.6.1.2.1.16.21.1.1.6
mediaIndependentInHighCapacityPkts: 1.3.6.1.2.1.16.21.1.1.7
mediaIndependentOutPkts: 1.3.6.1.2.1.16.21.1.1.8
mediaIndependentOutOverflowPkts: 1.3.6.1.2.1.16.21.1.1.9
mediaIndependentOutHighCapacityPkts: 1.3.6.1.2.1.16.21.1.1.10
mediaIndependentInOctets: 1.3.6.1.2.1.16.21.1.1.11
mediaIndependentInOverflowOctets: 1.3.6.1.2.1.16.21.1.1.12
mediaIndependentInHighCapacityOctets: 1.3.6.1.2.1.16.21.1.1.13
mediaIndependentOutOctets: 1.3.6.1.2.1.16.21.1.1.14
mediaIndependentOutOverflowOctets: 1.3.6.1.2.1.16.21.1.1.15
mediaIndependentOutHighCapacityOctets: 1.3.6.1.2.1.16.21.1.1.16
mediaIndependentInNUCastPkts: 1.3.6.1.2.1.16.21.1.1.17
mediaIndependentInNUCastOverflowPkts: 1.3.6.1.2.1.16.21.1.1.18
mediaIndependentInNUCastHighCapacityPkts: 1.3.6.1.2.1.16.21.1.1.19
mediaIndependentOutNUCastPkts: 1.3.6.1.2.1.16.21.1.1.20
mediaIndependentOutNUCastOverflowPkts: 1.3.6.1.2.1.16.21.1.1.21
mediaIndependentOutNUCastHighCapacityPkts: 1.3.6.1.2.1.16.21.1.1.22
mediaIndependentInErrors: 1.3.6.1.2.1.16.21.1.1.23
mediaIndependentOutErrors: 1.3.6.1.2.1.16.21.1.1.24
mediaIndependentInputSpeed: 1.3.6.1.2.1.16.21.1.1.25
mediaIndependentOutputSpeed: 1.3.6.1.2.1.16.21.1.1.26
mediaIndependentDuplexMode: 1.3.6.1.2.1.16.21.1.1.27
mediaIndependentDuplexChanges: 1.3.6.1.2.1.16.21.1.1.28
mediaIndependentDuplexLastChange: 1.3.6.1.2.1.16.21.1.1.29
mediaIndependentOwner: 1.3.6.1.2.1.16.21.1.1.30
mediaIndependentStatus: 1.3.6.1.2.1.16.21.1.1.31

